<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
             <motor template="engineLarge" file="$data/vehicles/zetor/forterraHSX140/sounds/forterraHSX140_loop.gls" pitchScale="0.9" volumeScale="0.7"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmall" volumeScale="0.25" />
			
			<reverseDrive file="sounds/Liebherr_reverse.ogg">
        <volume indoor="0.8" outdoor="1" >
           
        </volume>
    </reverseDrive>
	
        </sounds>
    </motorized>
	
	  <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" volumeScale="3.5" pitchScale="0.6"/>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>
	
 <honk>
        <sound template="hornDefault" />
    </honk>
	
 </sounds>
